<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Challange Chapter 4</title>
    <link rel="stylesheet" href="/static/Chpt4/styles.css">

</head>

<body>
    <!-- Judul -->
    <div class="Judul">
        <div class="juduls">
            <img id="panah" src="/static/Chpt4/assets/_.png">
        </div>
        <div class="juduls">
            <img id="logo" src="/static/Chpt4/assets/logo 1.png">
        </div class="juduls">
        <h3
            style="display:inline-block; font-size: 2rem; letter-spacing: 1.5px; color: #F9B23D;font-family: sans-serif;font-weight: bold;">
            ROCK PAPER SCISSORS
        </h3>
    </div>

    <!-- Grid System -->
    <div class="grid-container">
        <div id="a" style="font-family: sans-serif;">
            <!-- tulisan player -->
            <h1>Player 1</h1>
        </div>
        <div id="b" class="result">
            <div class="vs">
                <p> VS </p>
            </div>
            <div class="player-wins">
                <p> Player <br> WIN </p>
            </div>
            <div class="com-win">
                <p> COM <br> WIN </p>
            </div>
            <div class="draw">
                <p> DRAW </p>
            </div>

        </div>
        <!-- tulisan com -->
        <div id="c" style="font-family: sans-serif;">
            <h1>COM</h1>
        </div>
        <div class="choices1">
            <div class="choice-hover">
                <input type="image" src="/static/Chpt4/assets/batu.png" style="width: 5rem"
                    onclick="disableInputPlayer('r1')" id="r1" class="choice">
            </div>
            <div class="choice-hover">
                <input type="image" src="/static/Chpt4/assets/kertas.png" style="width: 5rem"
                    onclick="disableInputPlayer('p1')" id="p1" class="choice">
            </div>
            <div class="choice-hover">
                <input type="image" src="/static/Chpt4/assets/gunting.png" style="width: 5rem"
                    onclick="disableInputPlayer('s1')" id="s1" class="choice">
            </div>
        </div>
        <div class="choices2">
            <div id="r2"><img src="/static/Chpt4/assets/batu.png" alt="" style="width: 5em"></div>
            <div id="p2"><img src="/static/Chpt4/assets/kertas.png" alt="" style="width: 5em"></div>
            <div id="s2"><img src="/static/Chpt4/assets/gunting.png" alt="" style="width: 5em"></div>
        </div>

        <!-- Refresh Masi Gagal -->
        <div id="j" class="refresh">
            <img src="/static/Chpt4/assets/refresh.png" style="width: 3em" onclick="refresh()">
        </div>
    </div>
    <script src="/static/Chpt4/app.js"></script>
</body>

</html>